Oude phpMyadmin tool installeren voor gebruik in Wamp
Bij gebruik van de oude PHP4.x en mysql 4.x versie in Wamp heb je soms ook een oude PHPmyadmin tool nodig. Download hiervoor phpMyAdmin versie 2.11.10 van internet en pak deze uit in een map apps binnen je wamp installatiemap. Dus bv c:\wamp\apps\phpMyAdmin2.11.10

Open nu c:\wamp\alias\phpmyadmin.conf en pas 2x de map aan naar de oude PHPmyadmin.

Alias /phpmyadmin "c:/wamp/apps/phpMyAdmin2.11.10/"

# to give access to phpmyadmin from outside
# replace the lines
#
#        Order Deny,Allow
#    Deny from all
#    Allow from 127.0.0.1
#
# by
#
#        Order Allow,Deny
#   Allow from all
#

<Directory "c:/wamp/apps/phpMyAdmin2.11.10/">
    Options Indexes FollowSymLinks MultiViews
    AllowOverride all
        Order Deny,Allow
    Deny from all
    Allow from 127.0.0.1
</Directory>


Restart Wamp en je kan de oude phpMyadmin gebruiken.